* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: 'Days One', sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    background: url(images/bg_main.jpg) no-repeat scroll 0 0;
    background-size: cover;
}

img{
    max-width: 100%;    
}

a{
    color: #ffffff;
    text-decoration: none;
}

a:hover,
a:focus{
    color: #999999;
}

a:hover,
a:focus,
a:active{
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6{
    margin: 0 0 25px;
    font-weight: 400;
}

h1{
    font-size: 80px;
    line-height: 88px;
}

h2{
    font-size: 40px;
    line-height: 48px;
}
h3{
    font-size: 30px;
    line-height: 38px;
}
h4{
    font-size: 26px;
    line-height: 34px;
}

.site{
    position: relative;    
}
.site:before,
.site:after{
    position: absolute;
    bottom: 0;
    content: "";
    z-index: -1;
}
.site:before{
    left: 0;
    width: 310px;
    height: 209px;  
    background: url(images/bg_stereo.png) no-repeat scroll 0 0;
    background-size: 310px;
}
.site:after{
    right: 0;
    width: 530px;
    height: 316px;
    background: url(images/bg_disc.png) no-repeat scroll 0 0;
    background-size: 530px;
}

.site-banner{
    position: relative;
}
.site-banner img{
    display: block;
    margin: 0 auto;
}

.banner-left,
.banner-middle,
.banner-right{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
.banner-left,
.banner-right{
    width: 25%;
}
.banner-middle{
    width: 50%;
    left: 25%;
}
.banner-right{
    left: 75%;
}
.girls{
    clear: both;
    content: "";
    display: table;
}
.girl{
    float: left;
    width: 50%;
    text-align: center;
    padding: 0 5px;
}


.site-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
.header-main{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

.site-title{
    text-transform: uppercase;
    margin-bottom: 20px;
}
.sub-title {
    margin: 0;
}
.sub-title span{
    display: inline-block;
    background-color: #39b54a;
    padding: 0 10px;
}

.site-main{
    padding: 50px 50px;
}

.link-item:after{
    clear: both;
    content: "";
    display: table;
}
.link-item{
    margin-bottom: 20px;
    margin-left: -10px;
    margin-right: -10px;
    font-size: 30px;
    line-height: 38px;
    text-transform: uppercase;
}

.link-title,
.link-button{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.link-title{
    width: 80%;
}
.link-button{
    width: 20%;
    text-align: center;
}

.link-item a{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border: 2px solid #666666;
    display: block;
}

.site-footer{
    text-align: center;
    padding: 90px 50px 120px;
}
.site-footer h4{
    margin-bottom: 10px;
}

@media (min-width: 1600px){
    h1{
        font-size: 116px;
        line-height: 124px;
    }
    h2{
        font-size: 50px;
        line-height: 58px;
    }
    h3{
        font-size: 40px;
        line-height: 48px;
    }
    h4{
        font-size: 36px;
        line-height: 44px;
    }
    .site:before{
        width: 427px;
        height: 288px;  
        background-size: auto;
    }
    .site:after{
        width: 866px;
        height: 516px;
        background-size: auto;
    }
    .site-main{
        padding-left: 90px;
        padding-right: 90px;
    }
    .link-item{
        font-size: 40px;
        line-height: 48px;
    }
}